<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/setting_phone_find_password_by_email" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbTitleText="@string/setting_phone_find_password_by_email" app:mjTbUseBottomLine="false" />
    <TextView android:id="@id/tv_error_info" android:layout_marginTop="30.0dip" android:layout_below="@id/setting_phone_find_password_by_email" style="@style/AccountInputError" />
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="70.0dip" android:layout_marginRight="15.0dip" android:layout_below="@id/setting_phone_find_password_by_email">
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="50.0dip">
            <TextView android:textSize="@dimen/_16dp" android:textStyle="bold" android:textColor="@color/mj_ad_content_black_color" android:id="@id/text_email" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/text_email" android:layout_centerVertical="true" />
            <EditText android:textSize="@dimen/_16dp" android:id="@id/et_login_input" android:background="@null" android:text="" android:hint="@string/hint_input_email" android:layout_toRightOf="@id/text_email" style="@style/AccountInput" />
            <ImageView android:id="@id/email_clear" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="-10.0dip" android:src="@drawable/icon_clear_input" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
            <View android:background="@color/mj_ad_content_black_color" android:layout_width="fill_parent" android:layout_height="1.0dip" android:layout_alignParentBottom="true" android:alpha="0.3" />
        </RelativeLayout>
        <TextView android:textColor="@color/white" android:gravity="center" android:id="@id/tv_action" android:background="@drawable/bk_login_btn" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_30dp" android:minHeight="40.0dip" android:text="@string/action_commit" style="@style/SettingTextFirstStyle" />
    </LinearLayout>
</RelativeLayout>